@charset "UTF-8";

blockquote,
body,
dd,
dl,
iframe,
figure,
h1,
h2,
h3,
h4,
h5,
p {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%;
}

input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none;
  text-indent: 0.01px;
  text-overflow: "";
  -webkit-appearance: none;
  appearance: none;
}

button {
  cursor: pointer;
}

.mobility_contents {
  overflow: hidden;
  min-width: 1190px;
  padding-block-end: 160px;
  color: #0C0C0C;
  font-family: "SST W20 Roman", "SST W55 Regular", "Yu Gothic Medium", "YuGothic", sans-serif;
  background-color: #AEC2B8;
}

.mobility_contents img {
  max-width: 100%;
}

@media screen and (max-width: 640px) {
  .mobility_contents {
    min-width: unset;
    padding-block-end: 132px;
  }

  .mobility_contents img {
    display: block;
  }
}

.mc_h2 {
  width: 1190px;
  margin-inline: auto;
  margin-block-end: 60px;
  font-family: "SST W20 Bold", "SST W55 Bold", "Yu Gothic Medium", "YuGothic", sans-serif;
  font-size: 2.5rem;
  line-height: 1.75;
  letter-spacing: .03em;
}
.mc_h3 {
  margin-block-end: 54px;
  font-family: "SST W20 Bold", "SST W55 Bold", "Yu Gothic Medium", "YuGothic", sans-serif;
  font-size: 1.375rem;
  line-height: 1.5454;
  letter-spacing: .03em;
}

@media screen and (max-width: 640px) {
  .mc_h2 {
    width: auto;
    margin-block-end: 30px;
    padding-inline: max(30px, calc(30 / 375 * 100vw));
    font-size: 1.5rem;
    line-height: 1.333;
  }
  .mc_h3 {
    margin-block-end: 30px;
    font-size: 1rem;
    line-height: 1.75;
    letter-spacing: normal;
  }
}

/**************************\
  Basic Modal Styles
\**************************/
.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2000;
}

.modal__container {
  padding: 30px;
  max-width: 1026px;
  max-height: 100vh;
  overflow-y: auto;
  position: relative;
}

.modal__close {
  width: 24px;
  height: 24px;
  margin-left: auto;
  position: absolute;
  top: 10px;
  right: 30px;
}

.modal__close::before,
.modal__close::after {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 0;
  background-color: #fff;
}

.modal__close::before {
  transform: rotate(-45deg);
}

.modal__close::after {
  transform: rotate(45deg);
}

.modal__content {
  margin-top: 1rem;
}

.mc_service-movie a img {
  transition: opacity .2s ease-in-out;
}

@media (hover: hover) and (pointer: fine) {
  .mc_service-movie a img:hover {
    opacity: .6;
  }
}

@keyframes mmfadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes mmfadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes mmslideIn {
  from {
    transform: translateY(15%);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes mmslideOut {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-10%);
  }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden=false] .modal__overlay {
  animation: mmfadeIn .3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=false] .modal__container {
  animation: mmslideIn .3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=true] .modal__overlay {
  animation: mmfadeOut .3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=true] .modal__container {
  animation: mmslideOut .3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}

.modal__focus {
  opacity: 0;
  display: block;
  height: 0;
}

.youtube {
  display: flex;
}

.youtube::before {
  content: "";
  display: inline-block;
  padding-top: 56.25%;
  pointer-events: none;
}


/* kv
---------------------------*/
.kv_contents {
  margin-block-end: 124px;
  position: relative;
}

@media screen and (max-width: 640px) {
  .kv_contents {
    margin-block-end: 60px;
  }
}

.kv_lang_btn {
  position: absolute;
  top: 20px;
  right: 30px;
  z-index: 10;
}

.kv_lang_btn a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 92px;
  height: 26px;
  box-sizing: border-box;
  color: #AEC2B8;
  font-size: .875rem;
  text-decoration: none;
  background-color: #0C0C0C;
  border: 1px solid #AEC2B8;
  border-radius: 20px;
  transition: .3s;
}

@media screen and (max-width: 640px) {
  .kv_lang_btn {
    right: auto;
    left: max(30px, calc(30 / 375 * 100vw));
  }
}

@media (hover: hover) and (pointer: fine) {
  .kv_lang_btn a:hover {
    color: #0C0C0C;
    border-color: #0C0C0C;
    background-color: #AEC2B8;
  }
}

.kv_inner {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 1440px;
  margin-inline: auto;
  padding-block: 94px 77px;
}

@media screen and (max-width: 640px) {
  .kv_inner {
    width: 100%;
    padding-block: max(70px, calc(70 / 375 * 100vw)) max(60px, calc(60 / 375 * 100vw));
  }
}

.kv_h2 {
  margin-block: 0 705px;
  margin-inline-start: 120px;
  font-family: "SST W20 Light", "SST W55 Light", "Yu Gothic Medium", "YuGothic", sans-serif;
  font-size: 2.625rem;
  line-height: 1.619;
  letter-spacing: .03em;
}

@media screen and (max-width: 640px) {
  .kv_h2 {
    margin-block-end: max(316px, calc(316 / 375 * 100vw));
    margin-inline-start: max(30px, calc(30 / 375 * 100vw));
    font-size: max(19px, calc(19 / 375 * 100vw));
    line-height: 1.6;
  }
}

[class^="kv_imageItem-"] {
  position: absolute;
}

.kv_imageItem-01 {
  width: 507px;
  top: -70px;
  right: 45px;
}

.kv_imageItem-02 {
  width: 515px;
  top: 426px;
  left: -44px;
}

.kv_imageItem-03 {
  width: 313px;
  top: 758px;
  left: 329px;
}

.kv_imageItem-04 {
  width: 262px;
  top: 446px;
  right: 574px;
}

.kv_imageItem-05 {
  width: 184px;
  top: 424px;
  right: 437px;
}

.kv_imageItem-06 {
  width: 416px;
  top: 618px;
  right: -42px;
}


@media screen and (max-width: 640px) {
  .kv_imageItem-01 {
    width: max(165px, calc(165 / 375 * 100vw));
    top: min(-41px, calc(-41 / 375 * 100vw));
    right: min(-33px, calc(-33 / 375 * 100vw));
  }

  .kv_imageItem-02 {
    width: max(178px, calc(178 / 375 * 100vw));
    top: max(309px, calc(309 / 375 * 100vw));
    left: max(-30px, calc(-30 / 375 * 100vw));
  }

  .kv_imageItem-03 {
    width: max(108px, calc(108 / 375 * 100vw));
    top: max(423px, calc(423 / 375 * 100vw));
    left: max(98px, calc(98 / 375 * 100vw));
  }

  .kv_imageItem-04 {
    width: max(98px, calc(98 / 375 * 100vw));
    top: max(239px, calc(239 / 375 * 100vw));
    right: max(138px, calc(138 / 375 * 100vw));
  }

  .kv_imageItem-05 {
    width: max(69px, calc(69 / 375 * 100vw));
    top: max(231px, calc(231 / 375 * 100vw));
    right: max(85px, calc(85 / 375 * 100vw));
  }

  .kv_imageItem-06 {
    width: max(143px, calc(143 / 375 * 100vw));
    top: max(294px, calc(294 / 375 * 100vw));
    right: max(-24px, calc(-24 / 375 * 100vw));
  }
}

.kv_lead {
  width: 1114px;
  margin-inline: auto;
}

.kv_lead-img {
  margin-block-end: 26px;
}

.kv_lead-text {
  max-width: 782px;
  margin: 0 auto;
  font-size: 1.0625rem;
  line-height: 1.7647;
  letter-spacing: .03em;
}

@media screen and (max-width: 640px) {
  .kv_lead {
    width: auto;
    padding-inline: max(30px, calc(30 / 375 * 100vw));
  }

  .kv_lead-img {
    width: calc(277 / 375 * 100vw);
    margin-block-end: 32px;
    margin-inline: auto;
  }

  .kv_lead-text {
    font-size: .9375rem;
    line-height: 1.8;
    letter-spacing: normal;
  }
}

.mc_contents-service {
  margin-block-end: 140px;
}

.mc_anchor-box {
  max-width: 1190px;
  margin-block-end: 134px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.mc_anchor-item {
  display: flex;
  align-items: center;
}

.mc_anchor-item:not(:first-child) {
  flex-direction: row-reverse;
}

[class^="mc_anchor-bgImg-"] {
  width: calc(845 / 1190 * 100%);
  padding-block: 124px;
  margin-block: 0;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  font-family: "SST W20 Light", "SST W55 Light", "Yu Gothic Medium", "YuGothic", sans-serif;
  color: #fff;
  font-size: 2.625rem;
  line-height: 1.238;
  letter-spacing: .03em;
  border-radius: 150px;
  background-size: cover;
  background-position: center;
}

.mc_anchor-bgImg-01 {
  margin-inline-start: -250px;
  background-image: url("../img/bg_service_01.png");
}

.mc_anchor-bgImg-01>span {
  margin-inline: calc(250 / 845 * 100%) auto;
}

.mc_anchor-bgImg-02 {
  margin-inline-end: -250px;
  font-size: 2.3125rem;
  line-height: 1.4054;
  background-image: url("../img/bg_service_02.png");
}

.mc_anchor-bgImg-02>span {
  margin-inline: auto calc(250 / 845 * 100%);
}

.mc_anchor-block {
  position: relative;
  /* width: 568px; */
  padding-block-end: 66px;
  padding-inline: 53px 0;
  color: currentColor;
  text-decoration: none;
}

.mc_anchor-block * {
  transition: opacity .3s;
}

.mc_anchor-block::before,
.mc_anchor-block::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  transition: .3s;
}

.mc_anchor-block::before {
  box-sizing: border-box;
  width: 48px;
  height: 48px;
  border: 1px solid #0C0C0C;
  border-radius: 50%;
}

.mc_anchor-block::after {
  bottom: 20px;
  width: 13px;
  height: 13px;
  border-top: 1px solid #0C0C0C;
  border-right: 1px solid #0C0C0C;
  transform: rotate(135deg);
}

@media (hover: hover) and (pointer: fine) {
  .mc_anchor-block:hover .mc_anchor-heading,
  .mc_anchor-block:hover .mc_anchor-text {
    opacity: .6;
  }

  .mc_anchor-block:hover::before {
    background-color: #0C0C0C;
  }

  .mc_anchor-block:hover::after {
    border-color: #AEC2B8;
  }
}

.mc_anchor-heading {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-block-end: 12px;
  font-family: "SST W20 Bold", "SST W55 Bold", "Yu Gothic Medium", "YuGothic", sans-serif;
  font-size: 1.5rem;
  line-height: 1.5833;
  letter-spacing: .01em;
}

.mc_anchor-heading span {
  padding-inline-end: 14px;
  font-size: 1.75rem;
  line-height: 1.42857;
}

.mc_anchor-text {
  margin: 0;
  font-size: .9375rem;
  line-height: 1.8;
  letter-spacing: .03em;
}

@media screen and (min-width: 641px) {
  .mc_anchor-item:not(:first-child) .mc_anchor-block {
    padding-inline: 0 53px;
  }
}

@media screen and (max-width: 640px) {
  .mc_contents-service {
    margin-block-end: 90px;
  }

  .mc_anchor-box {
    margin-block-end: 50px;
    gap: 50px;
  }

  .mc_anchor-item,
  .mc_anchor-item:not(:first-child) {
    flex-direction: column;
    align-items: flex-start;
    gap: 21px;
  }

  .mc_anchor-item:not(:first-child) {
    align-items: flex-end;
  }

  [class^="mc_anchor-bgImg-"] {
    width: calc(345 / 375 * 100%);
    padding-block: calc(60 / 375* 100%);
    margin-inline: unset;
    font-size: 1.25rem;
    line-height: 1.5;
  }

  .mc_anchor-bgImg-01 {
    border-radius: 0 150px 150px 0;
  }

  .mc_anchor-bgImg-01>span {
    margin-inline: calc(30 / 345 * 100%) auto;
  }

  .mc_anchor-bgImg-02 {
    border-radius: 150px 0 0 150px;
  }

  .mc_anchor-bgImg-02>span {
    margin-inline: auto calc(30 / 345 * 100%);
  }

  .mc_anchor-block {
    width: auto;
    padding-inline: max(30px, calc(30 / 375 * 100vw));
  }

  .mc_anchor-heading {
    font-size: 1rem;
    line-height: 1.875;
    margin-block-end: 4px;
  }

  .mc_anchor-heading span {
    padding-inline-end: 9px;
    font-size: 1.125rem;
    line-height: 1.7778;
  }

  .mc_anchor-text {
    letter-spacing: normal;
  }
}

.mc_service-box {
  max-width: 1440px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 100px;
}

[class^="mc_service-item-"] {
  padding-block: 128px 143px;
  box-sizing: border-box;
  background-color: #E4E9E7;
}

.mc_service-item-01 {
  margin-inline-end: auto;
  padding-inline: 125px 103px;
  border-top-right-radius: 200px;
  border-bottom-right-radius: 200px;
}

.mc_service-item-02 {
  margin-inline-start: auto;
  padding-inline: 103px 125px;
  border-top-left-radius: 200px;
  border-bottom-left-radius: 200px;
}

@media screen and (min-width: 1191px) {
  .mc_service-item-01 {
    margin-inline-start: calc(50% - 50vw);
    padding-inline: calc(-1*(50% - 50vw) + 125px) 103px;
  }

  .mc_service-item-02 {
    margin-inline-end: calc(50% - 50vw);
    padding-inline: 103px calc(-1*(50% - 50vw) + 125px);
  }
}

.mc_service-inner {
  max-width: 1087px;
}


.mc_service-h3 {
  margin-block-end: 80px;
  font-family: "SST W20 Light", "SST W55 Light", "Yu Gothic Medium", "YuGothic", sans-serif;
  font-size: 2.875rem;
  line-height: 1.1304;
  letter-spacing: .03em;
}

.mc_service-item-02 .mc_service-h3 {
  text-align: right;
}

.mc_service-h4 {
  margin-block-end: 12px;
  font-family: "SST W20 Bold", "SST W55 Bold", "Yu Gothic Medium", "YuGothic", sans-serif;
  font-size: 1.375rem;
  line-height: 1.5454;
  letter-spacing: .03em;
}

.mc_service-h4 span {
  display: block;
  font-size: 1.75rem;
  line-height: 1.8571;
}

.mc_service-text {
  font-size: .9375rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: .03em;
}

.mc_service-img {
  max-width: 904px;
  margin-inline: auto;
  text-align: center;
}

.mc_service-culumn-movie {
  margin-block-end: 110px;
  display: flex;
  align-items: flex-end;
  gap: 40px;
}

.mc_service-detail {
  width: 333px;
  flex-shrink: 0;
}

.mc_service-movie {
  flex-grow: 1;
  width: auto;
}

.mc_service-culumn-detail {
  margin-block-end: 85px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 70px;
}

.mc_service-culumn-detail .mc_service-img {
  flex-grow: 1;
  max-width: 548px;
  margin-inline: auto 0;
}

.mc_service-culumn-detail .mc_service-text {
  width: 425px;
  flex-shrink: 0;
}

.mc_service-culumn-case {
  display: flex;
  flex-wrap: wrap;
  gap: 37px;
}

.mc_service-card {
  width: 338px;
}

.mc_service-card>a {
  display: flex;
  flex-direction: column-reverse;
  gap: 25px;
  text-decoration: none;
  transition: opacity .3s;
}

.mc_service-card-body {
  color: #0C0C0C;
}

.mc_service-card-ttl {
  margin-block-end: 9px;
  font-family: "SST W20 Bold", "SST W55 Bold", "Yu Gothic Medium", "YuGothic", sans-serif;
  font-size: 1.0625rem;
  line-height: 1.5294;
  letter-spacing: .03em;
}

.mc_service-card-text {
  margin-block-end: 26px;
  font-size: .9375rem;
  font-weight: 400;
  line-height: 1.8;
}

.mc_service-card-link {
  display: flex;
  align-items: center;
  font-size: .9375rem;
  transition: color .4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.mc_service-card-link::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border: solid #000;
  border-width: 1px 1px 0 0;
  transform: rotate(45deg);
  margin: 0 0 1px 17px;
  transition: .4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-property: transform, margin;
}

@media (hover: hover) and (pointer: fine) {
  .mc_service-card>a:hover {
    opacity: .6;
  }
}

@media screen and (min-width: 641px) {
  .mc_service-item-02 .mc_service-culumn-movie {
    flex-direction: row-reverse;
  }
}

@media screen and (max-width: 640px) {
  .mc_service-box {
    margin-inline: min(-38px, calc(-38 / 375 * 100vw));
    gap: 70px;
  }

  [class^="mc_service-item-"] {
    width: 100%;
    padding-block: 66px 104px;
    padding-inline: max(68px, calc(68 / 375 * 100vw));
  }

  .mc_service-item-01 {
    border-top-right-radius: 180px;
    border-bottom-right-radius: 180px;
  }

  .mc_service-item-02 {
    border-top-left-radius: 180px;
    border-bottom-left-radius: 180px;
  }

  .mc_service-h3 {
    margin-block-end: 30px;
    font-size: 1.5rem;
    line-height: 1.6667;
  }

  .mc_service-h4 {
    margin-block-end: 4px;
    font-size: .9375rem;
    line-height: 1.8;
  }

  .mc_service-h4.fz-sp-16 {
    font-size: 1rem;
  }

  .mc_service-h4 span {
    font-size: 1rem;
    line-height: 1.75;
  }

  .mc_service-text {
    letter-spacing: normal;
  }

  .mc_service-img {
    width: calc(300 / 315 * 100%);
    margin-inline: auto;
  }

  .mc_service-culumn-movie {
    margin-block-end: 50px;
    flex-direction: column;
    gap: 20px;
  }

  .mc_service-detail {
    width: 100%;
  }

  .mc_service-culumn-detail {
    margin-block-end: 40px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
  }

  .mc_service-culumn-detail .mc_service-img {
    width: calc(283 / 315 * 100%);
    margin-inline: auto;
  }

  .mc_service-culumn-detail .mc_service-text {
    width: 100%;
    margin-block-start: 0;
  }

  .mc_service-culumn-case {
    gap: 40px;
  }

  .mc_service-card {
    width: 100%;
  }

  .mc_service-card-ttl {
    margin-block-end: 5px;
    letter-spacing: .03em;
  }

  .mc_service-card-text {
    margin-block-end: 14px;
  }
}

.mc_contents-engagement {
  margin-block-end: 120px;
}

.mc_engagement-inner {
  width: 1190px;
  margin-inline: auto;
  padding-block-end: 152px;
  border-bottom: 1px solid #0C0C0C;
}

.mc_engagement-culumn {
  width: calc(100% - (100px * 2));
  margin-inline: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.mc_engagement-img {
  max-width: 500px;
  margin-inline: auto 0;
  flex-grow: 1;
}

.mc_engagement-text {
  width: 450px;
  flex-shrink: 0;
  font-size: .9375rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: .03em;
}

@media screen and (max-width: 640px) {
  .mc_contents-engagement {
    margin-block-end: 66px;
  }

  .mc_engagement-inner {
    width: calc(100% - (60 / 375 * 100vw));
    padding-block-end: 56px;
  }

  .mc_engagement-culumn {
    width: 100%;
    display: block;
  }

  .mc_engagement-img {
    margin-inline: auto;
    margin-block-end: 24px;
  }

  .mc_engagement-text {
    width: 100%;
    letter-spacing: normal;
  }
}


.mc_inquiry-inner {
  width: 1190px;
  margin-inline: auto;
}

.mc_inquiry-text {
  margin-block-end: 34px;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: .03em;
}

.mc_inquiry-button-wrap {
  display: flex;
  justify-content: center;
}

.mc_inquiry-button-wrap + .mc_inquiry-button-wrap {
  margin-block-start: 80px;
}

.mc_inquiry-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 345px;
  padding-block: 10px;
  color: #94A79E;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: .03em;
  text-decoration: none;
  border-radius: 24px;
  border: 1px solid #0C0C0C;
  background-color: #0C0C0C;
  transition: .3s;
}

.mc_inquiry-button--img {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 24px 54px;
  color: #FFF;
  font-family: "SST W20 Roman", "SST W55 Regular";
  letter-spacing: .03em;
  text-decoration: none;
  border-radius: 64px;
  background-image: url(../img/mc_bg_button.png);
  background-size: cover;
  background-position: center;
  background-color: transparent;
  background-blend-mode:lighten;
  transition: .3s;
}

.mc_inquiry-button--img::after {
  position: absolute;
  top: 50%;
  right: 55px;
  content: "";
  display: inline-block;
  width: 11px;
  height: 11px;
  border: solid #FFF;
  border-width: 1px 1px 0 0;
  transform: rotate(45deg) translateY(-50%);
}

.mc_inquiry-button-m-text {
  font-size: 1.625rem;
  line-height: 1.5384;
}

.mc_inquiry-button-s-text {
  font-size: 1.125rem;
  line-height: 2.2222;
}


@media (hover: hover) and (pointer: fine) {
  .mc_inquiry-button:hover {
    color: #0C0C0C;
    background-color: transparent;
  }

  .mc_inquiry-button--img:hover {
    background-color:rgba(255,255,255,0.08);
  }
}

@media screen and (max-width: 640px) {
  .mc_inquiry-inner {
    width: calc(100% - (60 / 375 * 100vw));
  }
  .mc_inquiry-text {
    margin-block-end: 20px;
    text-align: left;
    font-size: .9375rem;
    line-height: 1.8;
  }
  .mc_inquiry-button-wrap + .mc_inquiry-button-wrap {
    margin-block-start: 66px;
  }
  .mc_inquiry-button {
    width: 100%;
    padding-block: 5px;
    font-size: .9375rem;
    line-height: 1.8;
    border-radius: 19px;
  }


  

  .mc_inquiry-button--img {
    padding: 22px 25px 24px;
    border-radius: 49px;
    background-image: url(../img/mc_bg_button_sp.png);
  }

  .mc_inquiry-button--img::after {
    right: 20px;
    width: 7px;
    height: 7px;
  }

  .mc_inquiry-button-m-text {
    font-size: 1rem;
    line-height: 1.625;
  }

  .mc_inquiry-button-s-text {
    font-size: .875rem;
    line-height: 1.8571;
  }
}



/* Animation
-----------------------------------*/
.fadein-up {
  opacity: 0;
}

.fadein-up.is-animated {
  animation-name: fadeInUp;
  animation-duration: .8s;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(8%);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* delay */
.delay-01,
.delay-01::before {
  animation-delay: .1s;
}

.delay-02,
.delay-02::before {
  animation-delay: .2s;
}

.delay-03,
.delay-03::before {
  animation-delay: .3s;
}

.delay-04,
.delay-04::before {
  animation-delay: .4s;
}

.delay-05,
.delay-05::before {
  animation-delay: .5s;
}

.delay-06,
.delay-06::before {
  animation-delay: .6s;
}

.delay-07,
.delay-07::before {
  animation-delay: .7s;
}

.delay-08,
.delay-08::before {
  animation-delay: .8s;
}

.delay-09,
.delay-09::before {
  animation-delay: .9s;
}

.delay-10,
.delay-10::before {
  animation-delay: 1.0s;
}

.delay-11,
.delay-11::before {
  animation-delay: 1.1s;
}

.delay-12,
.delay-12::before {
  animation-delay: 1.2s;
}

.delay-13,
.delay-13::before {
  animation-delay: 1.3s;
}

.delay-14,
.delay-14::before {
  animation-delay: 1.4s;
}

.delay-15,
.delay-15::before {
  animation-delay: 1.5s;
}

.delay-16,
.delay-16::before {
  animation-delay: 1.6s;
}

.delay-17,
.delay-17::before {
  animation-delay: 1.7s;
}

.delay-18,
.delay-18::before {
  animation-delay: 1.8s;
}

.delay-19,
.delay-19::before {
  animation-delay: 1.9s;
}

.delay-20,
.delay-20::before {
  animation-delay: 2.0s;
}

/* margin
-----------------------------------*/
.mgb-pc-35 {
  margin-bottom: 35px;
}

.mgb-pc-70 {
  margin-bottom: 70px;
}

.mgb-pc-90 {
  margin-bottom: 90px;
}

.mgb-pc-100 {
  margin-bottom: 100px;
}


@media screen and (max-width: 640px) {
  .mgb-sp-20 {
    margin-bottom: 20px;
  }

  .mgb-sp-30 {
    margin-bottom: 30px;
  }
}


@media screen and (max-width: 640px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 641px) {
  .is-sp {
    display: none;
  }
}